/**
 *
 * Apply Here your Custom CSS
 *
*/

body {
	
}
#add_pro table {
	margin: auto;
	font-size: 12px;
}
#add_pro table td {
	transition: all .5s;
}
/* Table */
#add_pro .data-table {
	border-collapse: collapse;
	font-size: 14px;
	min-width: 100%;
}

#add_pro .data-table th, 
#add_pro .data-table td {
	border: 1px solid #e1edff;
	padding: 7px 17px;
}
#add_pro .data-table caption {
	margin: 7px;
}

/* Table Header */
#add_pro .data-table thead th {
	background-color: #303641;
	color: #FFFFFF;
	border-color: #aaabae !important;
	text-transform: uppercase;
}

		/* Table Body */
#add_pro .data-table tbody td {
	color: #353535;
}
#add_pro .data-table tbody td:first-child,
#add_pro .data-table tbody td:nth-child(4),
#add_pro .data-table tbody td:last-child {
	text-align: left !important;
}

#add_pro .data-table tbody tr:nth-child(odd) td {
	    background-color: #2c772214;
}
#add_pro .data-table tbody tr:hover td {
    background-color: #00aeef;
    border-color: #00aeef;
	color: #ffffff;
}

/* Table Footer */
#add_pro .data-table tfoot th {
	background-color: #e5f5ff;
	text-align: right;
}
#add_pro .data-table tfoot th:first-child {
	text-align: left;
}
/*#add_pro .data-table tbody td:empty{
	background-color: #ffcccc;
}*/
.no-padding {
    padding: 0 !important;
}
.pagination > li > span {
    color: #818da2;
    background-color: #eeeeee;
    border-color: #ddd;
}

.pagination .total_pages{
    position: relative;
    float: left;
    padding: 6px 12px;
    line-height: 1.42857143;
    text-decoration: none;
    color: #373e4a;

}
ul#main-menu {
    background:#303641;
    margin-bottom: 0px !important;
    padding-bottom: 20px !important;
}
